

:host {
  $example-breakpoint: 1080px;
  display: block;
  .digi-docs-image-policy{
    padding-bottom: var(--digi--global--spacing--largest-7);

    &__smallermargin{
      margin-bottom: var(--digi--global--spacing--smallest-4);
    } 

    .digi-docs__image-language-image{
      max-width: var(--digi--paragraph-width--medium);
    }

    .examples {
      margin-block: var(--digi--global--spacing--largest-4);
      max-width: 50rem;
      
      @media screen and (max-width: $example-breakpoint) {
        max-width: 100%;
      }
    }

    img{
      width: 100%;
      box-sizing: border-box;
    }
  }
}